/**************************
	Inline label/input layout | Last update: 3/4/2016 by RH
**************************/
/* form layout */
.form-layout-1 .tsLegends {
  font-size: 26px;
  margin-bottom: 15px;
  border-bottom: 1px solid #ddd;
  padding-left: 220px;
}
.form-layout-1 .tsFieldSets {
  margin-bottom: 35px;
}
.form-layout-1 .tsFormRows {
  position: relative;
  margin-bottom: 10px;
}
.form-layout-1 .tsFormLabels {
  vertical-align: top;
  display: inline-block;
  width: 220px;
  padding-right: 10px;
  text-align: right;
}
.form-layout-1 .tsTextBoxes.input-margin-left, .form-layout-1 .tsDropDownLists.input-margin-left, .form-layout-1 .tsStandAloneLabels.input-margin-left, .form-layout-1 .ts_sys_ReadOnlyFields, .tsRadioButtonLists.input-margin-left span:first-child input, .tsCheckBoxLists.input-margin-left span:first-child input {
  margin-left: 10px;
}
.form-layout-1 .tsRadioButtonLists.no-label-margin-left span:first-child input, .form-layout-1 .tsCheckBoxLists.no-label-margin-left span input, .form-layout-1 .tsTextBoxes.no-label-margin-left, .form-layout-1 .tsDropDownLists.no-label-margin-left, .form-layout-1 .tsStandAloneLabels.no-label-margin-left {
  margin-left: 220px;
}
.form-layout-1 .no-label-padding-left {
  padding-left: 220px;
}
.form-layout-1 .tsCheckBoxLists span input, .form-layout-1 .tsRadioButtonLists span input {
  margin-right: 6px;
  vertical-align: top;
  position: relative;
  top: 5px;
}
.form-layout-1 .tsCheckBoxLists span label, .form-layout-1 .tsRadioButtonLists span label {
  display: inline-block;
  vertical-align: middle;
}
/* field width */
.form-layout-1 .tsTextBoxes, .form-layout-1 .tsDropDownLists, .form-layout-1 .generate-total-btn {
  width: 220px;
}
.form-layout-1 .tsTextBoxes.short-input, .form-layout-1 .tsDropDownLists.short-input {
  width: 105px;
}
.form-layout-1 .tsTextBoxes.long-input, .form-layout-1 .tsDropDownLists.long-input {
  width: 450px;
}
.form-layout-1 .tsContentBlocks {
  display: inline-block;
}
.form-layout-1 .tsFormLabels.full-width, .form-layout-1 .tsContentBlocks.full-width {
  display: block;
  width: 100% !important;
  text-align: center;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}
/* btns */
.form-layout-1 .vertical-btn-row span {
  margin-left: 220px;
}
.form-layout-1 .tsCheckBoxLists.vertical-btn-row span:first-child {
  margin-left: 0;
}
.form-layout-1 .tsCheckBoxLists.vertical-btn-row.no-label-margin-left span {
  margin-left: 0;
}
.form-layout-1 .vertical-btn-row span input {
  margin-left: 0;
}

@media (max-width: 767px) {
	.form-layout-1 .tsLegends, .form-layout-1 .no-label-padding-left {
	  padding-left: 0;
	}
	.form-layout-1 .no-label-margin-left, .form-layout-1 .input-margin-left, .form-layout-1 .tsRadioButtonLists.no-label-margin-left span:first-child input, .form-layout-1 .tsCheckBoxLists.no-label-margin-left span input, .form-layout-1 .tsTextBoxes.no-label-margin-left, .form-layout-1 .tsDropDownLists.no-label-margin-left, .form-layout-1 .tsStandAloneLabels.input-margin-left, #cc-type-images-container {
	  margin-left: 0;
	}
	.form-layout-1 .tsTextBoxes, .form-layout-1 .tsDropDownLists, .form-layout-1 .width100.tsTextBoxes, .form-layout-1 .width100.tsDropDownLists, .form-layout-1 .tsFormLabels, .form-layout-1 .tsContentBlocks, .form-layout-1 .tsCheckBoxLists span, .form-layout-1 .tsRadioButtonLists span {
	  display: block !important;
	  width: 100% !important;
	  margin-left: 0 !important;
	  margin-right: 0 !important;
	}
	.form-layout-1 .tsFormLabels {
	  text-align: left !important;
	  padding-right: 0;
	}
	.form-layout-1 .vertical-btn-row span {
	  margin-left: 0;
	}
	.form-layout-1 .tsCheckBoxLists span label, .form-layout-1 .tsContentBlocks.remaining-width-minus-checkbox, .PayTransactionFeeField-row label.tsFormLabels {
	  display: inline-block !important;
	  width: 92% !important;
	}
	.form-layout-1 .vertical-btn-row br {
	  display: none;
	}
	.form-layout-1 .tsFormRows .tsTextBoxes, .form-layout-1 .tsFormRows .tsDropDownLists {
	  margin-bottom: 10px;
	}
	.form-layout-1 .tsFormRows .tsTextBoxes:last-child, .form-layout-1 .tsFormRows .tsTextBoxes, .form-layout-1 .tsFormRows .tsDropDownLists:last-child {
	  margin-bottom: 10px;
	}
	.form-layout-1 .tsFormRows.children-0 .tsTextBoxes, .form-layout-1 .tsFormRows.children-0 .tsDropDownLists, .form-layout-1 .tsFormRows.children-1 .tsTextBoxes, .form-layout-1 .tsFormRows.children-1 .tsDropDownLists {
	  margin-bottom: 0;
	}
	.form-layout-1 .checkbox-double-input-row .tsCheckBoxLists span {
	  display: inline-block !important;
	  width: 20px !important;
	  vertical-align: top;
	}
}